/*
Theme Name: Restore Child
Description: Restore - Computer, Mobile & Digital Repair Service WordPress Child Theme
Author: Code Ecstasy
Author URI: http://codeecstasy.com
Theme URI: http://themeforest.net/user/codeecstasy
License: GNU General Public License v2 or later
License URI: http://codeecstasy.com
Template: restore
Tags: two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, responsive-layout
Version: 1.0.0
Text Domain: restore-child
*/
/* Add your CSS below */
/*
.prce ins {float:left;background:#ffff00 url('/v2/wp-content/uploads/arrow.png') no-repeat right !important; padding: 10px 20px 10px 15px;color:#000;}
*/
/* Inline Css from Advanced Css in backend starts */

.wooscp-area .wooscp-inner .wooscp-bar{width: auto;}
.call_left p {margin:0 !important;}
.vc_row-has-fill {background-size: cover;}

#primary.col-lg-9.col-md-9 {margin: 0 auto; float: none !important; margin-top: 80px;}

nav.woocommerce-breadcrumb{display:none;}

.header div .container .right_section_head_menu .small_nav ul li ul li {padding: 5px 10px !important;}

.header div .container .right_section_head_menu .small_nav ul li {padding: 10px 0 0 0 !important;}

.header div .container .right_section_head_menu .small_nav ul.menu li a {padding: 0 10px!important; text-align:left;}

.wpb_text_column ul {margin:0 0 20px 30px;}
.wpb_text_column ul li {list-style:disc !important;}

p {margin-bottom: 15px !important;}

.products .product a.product_type_variable, .products .product a.ajax_add_to_cart {background: #0074d9 !important;color: #fff !important;}
.related h2 {text-align:center;}
.woocommerce ul.products li.product .price {text-align:center; font-size: 15px !important;}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {font-size: 18px !important; line-height: 24px; text-align: center; padding: 15px 10px !important;}

.woocommerce ul.products li.product .star-rating {display:none;}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width: 16.95%; min-height: 490px;}

@media (max-width:736px) {
.vc_row {padding:15px 0;}
.entry-content .vc_row-fluid.vc_row-has-fill {margin-bottom: 0px !important; padding:40px 0 0 0 !important;}
}

.pboxes .frm_checkbox label {color:#fff !important;}

.frm_style_formidable-style.with_frm_style input[type=submit] {color: #FFF; background-color: #08c !important;font-size: 14px !important; padding: 14px 20px !important; border-radius: 2em; border:0 !important; font-weight:normal !important;}
.frm_style_formidable-style.with_frm_style input[type=submit]:hover {color:#fff !important; background-color:#0074ad !important;}

.sue-testimonial-has-photo img.sue-testimonial-photo {width:40px; height:50px !important;}
.su-carousel .su-carousel-slide img {border:0 !important;}

.vc_general.vc_cta3 .vc_cta3-content {vertical-align: middle !important;}

.vc_general.vc_cta3 h2 {margin-bottom:0 !important;}

.sue-panel { background-color: #49a0ff !important;}

@media (max-width: 414px) {
.header .top_menu .top_links_conainer {text-align:center !important;}
/*
.top_menu .fr.call_icon {width:150px !important; margin: 0 auto !important; float:none !important;}
*/
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {width:100% !important;}

.product .images, .product .summary {width:100% !important;}
.images .thumbnails.slider .caroufredsel_wrapper {width: 100%; height: 60px;}

}

@media (max-width: 1024px) and (min-width: 736px){
.header_right_sect_images {padding-top: 20px;}
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {min-height: 135px;}

.woocommerce ul.products li.product .price {min-height: 55px;}

.tp {width: 100%; float: left; font-size: 28px;}

.header div .container .right_section_head_menu .small_nav ul.menu li a, .hero__subtitle {font-family: Gotham-Light !important;}

.section-heading, .hero__title {font-family: Gotham-Bold !important;}

.tp-bullets {top:85% !important;}
.smart-search-suggestions, .smart-search-results {width:100% !important;}

.header .top_menu ul li.menu-item-10039 {    margin-left: 190px;}

.wpcf7-form input[type=email], .wpcf7-form input[type=text], .wpcf7-form textarea {    border: 1px solid #d1d1d1; padding:10px;}

span.wpcf7-list-item {width: 100%;}

.wpcf7-form-control-wrap .wpcf7-recaptcha div {height:auto !important;}
/* Inline Css from Advanced Css in backend ends */

.prce ins {float:left;background:#ff0000 url('images/arrow-red.png') no-repeat right !important; padding: 18px 20px 18px 15px;color:#fff;}
.prce del {color: #000 !important; padding: 18px 5px;}
.pdiv {border: 1px solid #eaeae9; width: 215px; /*height: 46px;*/}
.price.pdiv.nosale{border: none;}

.wishlist_table .price.pdiv{
	display: inline-block;
}
.wishlist_table .price.pdiv ins{
	display: inline-block;
    padding: 15px 10px 16px 10px;
    font-size: 1.5rem;
}
.wishlist_table .price.pdiv del{
	text-align: center;
	display: inline-block;
	padding: 6px 20px 6px 15px;
	width: 105px;
}

.product_meta {display:none;}
.product .summary {width: 50% !important; border: 1px solid #dadada; padding: 30px; float:left !important;margin-left: 3%;}
.summary .woocommerce-product-rating {display:none !important;}
.woocommerce span.onsale{
	top: auto !important;
	left: auto !important;
}
.product .onsale{
	background: #ff0000 !important;
}

.woocommerce ul.products li .product-brand-image{
	display: none;
}
.prce del{
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	opacity: inherit !important;
}
.product-brand-image img{
	max-height: 80px;
	max-width: 150px;
}
 body nav.woocommerce-breadcrumb{
 	display: block;
}
.woocommerce .woocommerce-breadcrumb{
	font-size: 16px;
	margin: 1em 0;
}
.woocommerce .woocommerce-breadcrumb a{
	color: #0070c0;
}
.woocommerce .product .product_title{
	font-size: 34px;
	/*margin-bottom: 50px;*/
}

.woocommerce .product .titlewrapper{
	margin-bottom: 50px;
}

.woocommerce .product .titlewrapper h2{
	font-size: 24px;
	font-style: italic;
}

.product-left{
	float: left;
	width: 47%;
	position: relative;
}
body .product .images{
	width: 100% !important;
}
.up-sells.upsells.products, .you-may-like.products{
	border: 1px solid #dadada;
	clear: both;
	padding: 5px 30px;
}

.up-sells.upsells.products.promo{
	padding: 5px;
}

.up-sells.upsells.products h2, .you-may-like.products h2{
	font-weight: normal;
	font-style: italic;
	font-size: 18px;
	text-align: center;
	margin-bottom: 0;
}

.up-sells.upsells.products {
	min-height: 211px;
}

.up-sells.upsells.products .product-promo{
	padding: 0px;
	overflow: auto;
	display: table;
	height: 198px;
}

.up-sells.upsells.products .product-promo p{
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	font-family: Gotham;
}

.up-sells.upsells.products .product-promo strong{
	font-weight: 600;
}

.up-sells.upsells.products .product-promo img{
	float: left;
    /*padding-right: 20px;
    width: 233px;
    height: 178px;*/
}

.up-sells.upsells.products .upsell-products-carousel span.price, .you-may-like.products .upsell-products-carousel span.price{
	display: none;
}

.up-sells.upsells.products .upsell-products-carousel h2, .you-may-like.products .upsell-products-carousel h2{
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	line-height: 20px;
	margin-bottom: 0;
}

.you-may-like.products .upsell-products-carousel .star-rating{
	display: none;
}

.you-may-like.products .upsell-products-carousel .pricebox .prce ins{
	font-size: 16px;
}

.you-may-like.products .upsell-products-carousel .pricebox .prce del{
	font-size: 12px;
}

.woocommerce .product .upsell-products-carousel span.price{
	font-size: 14px;
	color: #ff0000;
	text-align: center;
	display: block;
	font-weight: bold;
	margin-bottom: 0;
}
.products .product .upsell-products-carousel a.ajax_add_to_cart{
	padding: 10px 12px;
}
.products .upsell-products-carousel .product{
	border: none;
}
.upsell-products-carousel{
	position: relative;
}
.upsell-products-carousel .owl-prev, .upsell-products-carousel .owl-next{
	position: absolute;
	width: 48px;
	height: 48px;
	background: url('assets/images/arrow-left.png') no-repeat;
	text-indent: -2000px;
	overflow: hidden;
	top: 50%;
	margin-top: -24px;
	left: -30px;
}
.upsell-products-carousel .owl-prev:hover, .upsell-products-carousel .owl-next:hover{
	opacity: 0.7;
}
.upsell-products-carousel .owl-next{
	background: url('assets/images/arrow-right.png') no-repeat;
	left: auto;
	right: -30px;
}
.saveprice{
	font-weight: bold;
	font-family: 'Gotham-Bold';
}
.product .summary{
	position: relative;
}
.summary .price.pdiv, .smart-search-post-price .price.pdiv{
	width: auto;
	display: inline-block;
}
.summary .prce ins, .smart-search-post-price .price.pdiv .prce ins{
	font-size: 3rem;
	font-weight: bold;
	text-decoration: none;
	font-family: Gotham-Bold !important;
}
.prce del{
	padding: 3px 2px;
}

.smart-search-post-price .price.pdiv .prce del{
	display: inline-block;
}

.summary .prce del, .smart-search-post-price .price.pdiv .prce del{
	padding: 6px 20px 6px 15px;
}
.product-brand-image{
	position: absolute;
	top: 30px;
	right: 30px;
}
.summary div.quantity_select{
	float: none !important;
	margin-right: 0 !important;
}
div.quantity_select select{
	width: 100%;
	height: 50px;
	margin-bottom: 10px;
	background: #fff;
}
.summary button.single_add_to_cart_button{
	margin-left: 0 !important;
	width: 41%;
	margin-right: 2%;
	background-color: #28a528 !important;
	margin-top: 10px;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	border-radius: 5px !important;
	font-family: 'Gotham-Bold';
}
.summary button.single_add_to_cart_button.buy.now{
	background-color: #0074d9 !important;
}

.summary .wooscp-btn {
	float: left;
    width: 41%;
    border: 1px solid #ccc;
    border-radius: 5px;
    height: 50px;
    overflow: hidden;
    position: relative;
    left: 245px;
    top: -50px;
    background: #0074d9;
    color: #fff;
    font-family: 'Gotham-Bold';
    font-size: 18px;
	text-transform: uppercase;

}

.summary .wooscp-btn:before {
	content: "\f067";
	font-family: FontAwesome;
	font-size: 20px;
	vertical-align: middle;
	width: 100%;
	height: 48px;
	text-indent: 0;
	text-align: center;
	line-height: 48px;
	color: #fff;
	margin-right: 5px;
}

.summary.product-out-of-stock .wooscp-btn{
	top:0;
	left: 0;
}

.summary.product-out-of-stock.norentfrom .wooscp-btn{
	display: block;
	float: none;
}

.summary.product-out-of-stock.norentfrom .yith-wcwl-add-to-wishlist{
	left: 245px;
	margin-top: -50px;
}

.summary.is_poa_product .price.pdiv{
	display: inline-block;
}

.summary.is_poa_product .request_a_quote{
	display: block;
	background-color: #28a528 !important;
	color: #fff !important;
	margin-left: 0 !important;
	width: 41%;
	margin-right: 2%;
	margin-top: 10px;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	border-radius: 5px !important;
	font-family: 'Gotham-Bold';
	padding: 12px 24px;
	text-align: center;
}

@media (max-width: 736px){
	.summary.is_poa_product .request_a_quote{
		width: 100%;
	}
	.summary .wooscp-btn{
		left: 0px !important;
	}
}

.summary .yith-wcwl-add-to-wishlist{
	float: right;
	width: 12%;
	border: 1px solid #ccc;
	margin-top: -50px;
	border-radius: 5px;
	height: 50px;
	overflow: hidden;
	left: -11px;
    position: relative;
}
.summary .yith-wcwl-add-button a.add_to_wishlist, .summary .yith-wcwl-wishlistaddedbrowse a, .summary .yith-wcwl-wishlistexistsbrowse a{
	color: #333333;
	text-transform: uppercase;
	font-size: 12px;
	text-indent: -2000px;
    overflow: hidden;
    display: block;
    color: #ddd;
}
.summary .yith-wcwl-add-button a.add_to_wishlist:hover{
	color: #f50000;
}
.summary .yith-wcwl-wishlistaddedbrowse a, .summary .yith-wcwl-wishlistexistsbrowse a{
	color: #f50000;
}
.headwishlist a:before, .summary .yith-wcwl-add-button a.add_to_wishlist:before, .summary .yith-wcwl-wishlistaddedbrowse a:before, .summary .yith-wcwl-wishlistexistsbrowse a:before{
	content: "";
	font-family: FontAwesome;
    font-size: 30px;
    vertical-align: middle;
    float: left;
    width: 100%;
    height: 48px;
    text-indent: 0;
    text-align: center;
    line-height: 48px;
}
.header-cart-section ul.addtocartheadmenu li.headwishlist a.havewishlist:before{
	float: none;
}
ul.addtocartheadmenu li.headwishlist a{
	padding-top: 2px;
}
ul.addtocartheadmenu li.headwishlist a:before{
	font-size: 20px;
}
.headwishlist a.havewishlist{
	color: #f50000 !important;
	animation:fa-beat 3s ease infinite;

}
@keyframes fa-beat {
  0% {
    transform:scale(1);
  }
  5% {
    transform:scale(1.15);
  }
  20% {
    transform:scale(1);
  }
  30% {
    transform:scale(1);
  }
  35% {
    transform:scale(1.15);
  }
  50% {
    transform:scale(1);
  }
  55% {
    transform:scale(1.15);
  }
  70% {
    transform:scale(1);
  }
}
.summary .yith-wcwl-add-button, .summary .yith-wcwl-wishlistaddedbrowse, .summary .yith-wcwl-wishlistexistsbrowse{
	padding: 0;
}
.summary h5{
	font-style: italic;
	font-size: 20px;
	margin-bottom: 20px;
}
.woocommerce .product form.cart{
	margin-bottom: 0;
}
.woocommerce-product-details__short-description{
	position: relative;
	padding-left: 43px;
}
.woocommerce-product-details__short-description:before{
	content: "";
	font-family: FontAwesome;
    font-size: 30px;
    vertical-align: middle;
    position: absolute;
    left: 0;
    top: 5px;
}
.woocommerce-product-details__short-description .gomlogo{
	position: absolute;
	bottom: 0;
	right: 0;
}
p.rentfrom{
	position: relative;
	padding-left: 30px;
	font-size: 16px;
	font-weight: bold;
}
p.rentfrom:before{
	content: "\f2b5";
	font-family: FontAwesome;
    font-size: 20px;
    vertical-align: middle;
    position: absolute;
    left: 0;
    top: 0;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	width: 21.2% !important;
}
/*
.woocommerce ul.products li.product .pricebox{
	height: 96px;
}
*/
.price.pdiv.nosale{
	margin-top: 39px;
}
.products .product span.price{
	padding: 0 10px !important;
}
body.woocommerce ul.products li.product .price{
	/*min-height: auto;*/
}
.product .pdiv{
	width: auto;
}
.woocommerce-tabs .woocommerce ul.products li.first, .woocommerce-tabs .woocommerce-page ul.products li.first{
	clear: none;
}
.woocommerce .star-rating{
	float: none;
	font-size: 24px;
	color: #ffcc00;
	margin-bottom: 15px;
}
.slider_thumbs{
	float: left;
	width: 20%;
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
}
.slider_left{
	float: right;
	width: 75%;
	border: 2px solid #dadada;
	margin-bottom: 10px;
}
body .thumbelina li{
	width: 100%;
	height: 100px;
	border: 2px solid #dadada;
	border-bottom: 2px solid #dadada;
}
.products .upsell-products-carousel .product img{
	max-height: 100px;
	width: auto;
	margin: 0 auto 10px;
}
.woocommerce .product .woocommerce-tabs ul.tabs li{
	padding: 10px 3.8em !important;
}
.woocommerce-product-details__short-description p{
	margin-bottom: 5px !important;
}
.product .summary{
	padding: 30px 30px 20px;
}

.deliveryresponse{
	height: 35px;
}

.upsell-products-carousel a.add_to_cart_button{
	display: none !important;
}
.woocommerce .form-row.custom_opt_postcode label, .woocommerce form .form-row.custom_opt_installation label[for="need-this-installed-and-set-up"]{
	display: inline-block;
}
.woocommerce .form-row.custom_opt_postcode input.input-text{
	display: inline-block;
    width: auto;
    margin-left: 20px;
}
p.custom_opt_postcode, p.custom_opt_installation{
	margin-bottom: 0 !important;
}
input#need-this-installed-and-set-up{
	margin: 0 0 0 10px;
}
.woocommerce .product p.stock{
	font-size: 16px !important;
	color: #333333;
	margin-top: 10px;
}
.woocommerce form .form-row.custom_opt_installation label[for="need-this-installed-and-set-up"]{
	margin-bottom: 15px;
}
.site-main h1, .site-main h2, .site-main h3, .site-main h4, .site-main h5, .site-main h6{
	font-family: Gotham-Bold;
}
body.product-template-default{
	font-family: Gotham-Light;
}
.yith-wcwl-add-button .ajax-loading, .yith-wcwl-wishlistexistsbrowse span.feedback, .yith-wcwl-wishlistaddedbrowse span.feedback{
	display: none !important;
}
.yith-wcwl-wishlistexistsbrowse{
	padding: 12px 20px;
}
.yith-wcwl-wishlistaddedbrowse{
	padding: 0 20px;
}
label[for=need-this-installed-and-set-up]{
	font-size: 16px;
}
.woocommerce-product-details__short-description p strong{
	font-size: 15px;
	letter-spacing: 1px;
}
.prce ins .woocommerce-Price-amount span.dec-value sup{
	display: none;
}
.prce ins .woocommerce-Price-amount span.dec-value{
	font-size: 14px;
	vertical-align: super;
}
.prce ins{
	padding: 15px 10px 15px 5px;
	/*padding: 15px 20px 15px 15px;*/
	text-decoration: none;
	font-family: 'Gotham-Bold';
}
.summary .prce ins{
	padding: 15px 20px 16px 15px;
}
.woocommerce .product p.price del, .smart-search-suggestions .smart-search-post p.price del{
	font-family: 'Gotham-Bold';
	text-align: center;
}
.woocommerce .product p.price del>span, .smart-search-suggestions .smart-search-post p.price del>span {
	display: block;
}
.products .product .price .rentfrom{
	display: none;
}
.frm_error_style{
	background-color: #F2DEDE;
	border: 1px solid #EBCCD1;
	border-radius: 0px;
	color: #B94A48;
	font-size: 14px;
	padding: 15px 15px 0px 20px;
	margin-bottom: 20px;
}
.woocommerce ul.products li.product .price .pdiv{
	font-size: 20px !important;
}
/*
.woocommerce ul.products li.product .price .pdiv .dec-value{
	font-size: 13px !important;
}*/

.woocommerce ul.products li.product p.rentfrom{
	display: none;
}

@media (max-width: 768px){
	.woocommerce .woocommerce-breadcrumb{
		font-size: 12px;
		margin-top: 0;
	}
	.woocommerce .product .product_title{
		font-size: 20px;
	}
	.woocommerce .product .titlewrapper{
		margin-bottom: 20px;
	}

	.woocommerce .product .titlewrapper h2{
		font-size: 16px;
		font-style: italic;
	}
	.product-left{
		float: none;
		width: auto;
	}
	.up-sells.upsells.products{
		padding: 10px 15px;
	}
	.product .summary{
		margin-left: 0;
		margin-top: 10px !important;
		padding: 15px;
	}
	.summary .prce ins{
		font-size: 16px;
	}
	.prce del{
		font-size: 12px;
	}
	.product-brand-image{
		/*position: static;*/
	}
	.product-brand-image img{
		float: none !important;
	}
	.summary button.single_add_to_cart_button{
		width: 100%;
		float: none;
		font-size: 14px;
	}
	.summary .yith-wcwl-add-to-wishlist{
		float: none;
		width: 100%;
		margin-top: 10px;
	}
	.summary .yith-wcwl-add-button{
		text-align: center;
	}
	.summary .yith-wcwl-add-button a.add_to_wishlist:before{
		/*float: none;*/
		line-height: auto;
	}
	.woocommerce #reviews #comments ol.commentlist li .comment-text{
		margin-left: 0;
	}
	body .thumbelina li{
		height: 70px;
	}
	.woocommerce form .form-row.custom_opt_postcode label, .woocommerce form .form-row.custom_opt_installation label[for="need-this-installed-and-set-up"]{
			display: inline-block;
	}
	.woocommerce form .form-row.custom_opt_postcode input.input-text{
		margin-left: 0;
		width: 100%;
	}
	.summary h5{
		font-size: 16px;
		margin-bottom: 10px;
	}
	.woocommerce form .form-row.custom_opt_installation label[for="need-this-installed-and-set-up"]{
		margin-bottom: 5px;
	}
	.woocommerce .product div.summary{
		margin-bottom: 0;
	}
	.woocommerce .product .woocommerce-tabs ul.tabs{
		padding: 0 5px;
	}
	.woocommerce .product .woocommerce-tabs ul.tabs li{
		display: block;
		padding: 5px 15px !important;
	}
	.product .summary{
		width: 100% !important;
	}
	.woocommerce ul.products li.product .button.add_to_cart_button{
		position: relative !important;
	}
}
.page-template-template-installationform h1{
	font-size: 24px;
	line-height: normal;
	margin-top: 30px;
}
.page-template-template-installationform .site-main{
	font-size: 16px;
}
form#installation, form#leaseform{
	max-width: 900px;
	margin: 30px auto;
}
#installation label,#leaseform label{
	font-weight: normal;
	margin-bottom: 15px;
	display: block;
}
#installation input[type="text"], #installation textarea, #leaseform input[type="text"], #leaseform textarea{
	display: block;
	border: 1px solid #ccc;
	border-radius: 3px;
	width: 100%;
    padding: 10px 15px;
    margin-top: 5px;
}
#installation input[type="radio"], #leaseform input[type="radio"]{
	margin: 0 8px;
}
#installation .btnrow, #leaseform .btnrow{
	text-align: center;
}
#installation input[type="submit"], #leaseform input[type="submit"]{
	color: #FFF;
	background-color: #08c;
	font-size: 14px;
	padding: 14px 40px;
	border-radius: 2em;
	border: 0;
	font-weight: normal;
}
#installation input[type="submit"]:hover, #leaseform input[type="submit"]:hover {
	background-color: #0074ad;
}
.reqnote{
	display: block;
    clear: both;
    color: #aaa;
    font-style: italic;
}
#installation label em, #leaseform label em{
	display: inline-block !important;
}
.frm_error{
	color: red;
	font-size: 12px;
}
.woocommerce ul.products.columns-3 li.product{
	width: 30.75% !important;
}
body.woocommerce ul.products.columns-3 li.product .price{
	min-height: 61px;
}
.woocommerce ul.products.columns-3 li.product .woocommerce-loop-product__title{
	/*min-height: 115px;*/
}
@media (max-width: 768px){
	.woocommerce ul.products.columns-3 li.product{
		width: 100% !important;
	}
}
body.woocommerce div.product form.cart{
	margin-bottom: 0;
}
.key-spec-wrapper{
	float: left;
	width: 100%;
}
.key-spec-wrapper .keyspecsset{
	display: inline-block;
	width: 12%;
	margin: 30px 0.5%;
	vertical-align: top;
}
.keyspecsset img{
	width: 75px;
	opacity: 0.6;
}
.keyspecsset h6{
	font-size: 20px;
	color: #555;
}
.keyspecsset span{
	display: block;
	font-size: 14px;
	margin-top: 15px;
}
.keyspecsset strong{
	font-size: 22px;
	font-family: 'Gotham-Bold';
}
.header-cart-section ul.addtocartheadmenu{
	padding: 0px;
}
.header-cart-section ul.addtocartheadmenu li{
	padding: 0px !important;
	display: inline;
	height: auto;
}
.header-cart-section ul.addtocartheadmenu li.headcart{
	display: block;
}

.header-cart-section ul.addtocartheadmenu li.headwishlist{
	width: 35px;
}
.header-login-section{
	position: absolute;
	top: 11px;
	z-index: 9;
	right: 120px;
	color: #fff;
}
.header-login-section a, .header-login-section a:hover{
	color: #fff;
}
.header-cart-section{
	position: absolute;
	top: -2px;
	right: 25px;
	color: #fff;
}
.header-cart-section a{
	color: #fff;
}
.addtocartheadmenu.nav>li>a:focus, .nav.addtocartheadmenu>li>a:hover{
	background: transparent;
	color: #fff;
}
.headcart img{
	width: 20px;
	margin-right: 5px;
}
.headerbutton-wrapper{
	position: relative;
    left: 120px;
}
.logged-in .headerbutton-wrapper{
	left: 75px;
}

body .header div .container .logo.fl.desktop{
	width: 293px;
}

.promo-full-width{
	float: left;
    width: 100%;
    /*border: #ccc 1px solid;*/
    /*padding: 10px;*/
}
.promo-full-width p{
	margin: 0px !important;
}

.searchCustom .searchButton{
	background: #3bbbef;
}

.searchCustom .searchButton{
	width: 78px;
}

.searchCustom .searchButton .slope_cntr{
	height: 34px;
}

.searchCustom .searchButton .slope_cntr .slope{
	width: 70px;
}

.showpopupholder{
	position: fixed;
	bottom: 0px;
	left: 50px;
	background-color: #499fe5;
    padding: 5px 20px;
    border: #ccc solid 1px;
    z-index: 9999;
}

.showpopupholder a{
	background-color: inherit !important;
	border: none !important;
	color: #fff !important;
    font-weight: 400 !important;
}

.woocommerce-cart .widget-area, .woocommerce-checkout .widget-area{
	display: none;
}

@media (max-width: 768px){
	.key-spec-wrapper .keyspecsset{
		width: 45%;
		margin: 10px 2%;
		min-height: 210px;
	}
	.keyspecsset img{
		width: 80px;
	}
	.header-login-section{
		position: static;
		float: left;
		padding: 5px 0px;
	}
	.header-cart-section{
		position: static;
		float: right;
	}
	.header-cart-section ul.addtocartheadmenu{
		margin: 0;
	}
	.header-cart-section ul.addtocartheadmenu li{
		float: left;
	}
	.header-login-section p{
		margin-bottom: 0 !important;
	}
	ul.addtocartheadmenu li.headwishlist a{
		padding-top: 0px;
	}
	.slidewrap{
		height: auto !important;
		float: left;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li{
		width: 100% !important;
	}
	.key-spec-wrapper .keyspecsset.printtechnologyicon{
		width: 17%;
	}
}

th.product-price, th.product-stock-status{
	text-align: center;
}
.woocommerce a.remove{
	margin-left: 15px;
}
#tab-specifications table{
	font-size: 16px;
}
#tab-specifications strong{
	font-size: 16px;
	font-weight: bold;
}
.slidewrap{
	position: relative;
	height: 427px;
	margin-bottom: 30px;
}
.woocommerce ul.products li.product .price .saveprice{
	color: #28a528;
}
.product-content-wrapper .summary.entry-summary .saveprice span{
	color: #333333 !important;
}

.form-row.place-order{
	background-color: #fff;
}
.woocommerce-checkout .woocommerce-form__input.woocommerce-form__input-checkbox.input-checkbox{
	position: inherit;
}

.woocommerce-product-details__specsfor{
	border-top: 1px solid #dadada;
    margin-top: 20px;
    padding-top: 20px;
}

.woocommerce-product-details__specsfor strong{
	color: #ff0000;
}

#main .product .product-content-wrapper .summary.entry-summary{
	min-height: 667px;
}

section.up-sells .upsell-products-carousel .product .woocommerce-LoopProduct-link .star-rating{
	display: none;
}

section.up-sells .upsell-products-carousel .product .woocommerce-LoopProduct-link h2.woocommerce-loop-product__title{
	height: 40px;
    overflow: hidden;
}

.slider_left .slider_img #wrap{
	z-index: 5000 !important;
}

.woocommerce-product-details__specsfor a, .woocommerce-product-details__specsfor p{
	color: #333333;
}

.key-spec-wrapper .keyspecsset.printtechnologyicon{
	width: 15%;
}

.header div .container .right_section_head_menu .small_nav ul.menu li > ul.sub-menu{
	z-index: 10;
}

@media (max-width: 1024px){
	.woocommerce-product-details__short-description p:nth-child(2){
		width: 260px;
		font-size:13px;
	}
}

@media (max-width: 768px){
	#main .products-wrapper #secondary.widget-area, #main .products-wrapper .col-lg-9.col-md-9{
		float: left;
	}
	.products-wrapper #secondary.col-lg-3{
		width: 100% !important;
	}
	.woocommerce .products-wrapper .col-lg-9.col-md-9 ul.products li.product{
		width: 100% !important;
	}

	.summary .wooscp-btn{
		width: 100%;
		top: 10px;
		left: 0;
	}

	.summary .yith-wcwl-add-to-wishlist{
		position: unset;
		margin-top: 70px;
	}
}

.products-wrapper #secondary.col-lg-3 {
	width: 25%;
}

#secondary h2.widgettitle:after, #secondary h3.widget-title:after, #secondary_2 h3.widget-title:after{
	background: #0074d9;
}

ul.woocommerce-widget-layered-nav-list li.woocommerce-widget-layered-nav-list__item a{
	width: 80%;
	float: left;
	color: #333333;
}

ul.woocommerce-widget-layered-nav-list li.woocommerce-widget-layered-nav-list__item span.count{
	/*float: right;*/
}

ul.woocommerce-widget-layered-nav-list li.woocommerce-widget-layered-nav-list__item{
	padding: 0 15px !important;
}

ul.woocommerce-widget-layered-nav-list li.woocommerce-widget-layered-nav-list__item:hover{
	background-color: #eee;
}

.price_slider_wrapper .price_slider.ui-slider .ui-widget-header{
	background: #0074d9;
}

.woocommerce-pagination{
	margin-bottom: 40px;
}

.woocommerce-pagination ul.page-numbers li span.page-numbers{
	color: #333333;
	padding: 10px 20px;
}

.woocommerce .widget_price_filter .price_slider_amount .price_label{
	font-weight: 400;
}
.woocommerce-pagination ul.page-numbers li a.page-numbers{
	color: #0074d9;
	padding: 10px 20px;
}

.widget.widget_text h3{
	display: none;
}

.widget.widget_text{
	text-align: center;
	line-height: 20px;
}

.header .container .top_menu.fr{
	width: 100%;
}

.header div .container{
	position: relative;
	z-index: 4444;
}

.header .top_menu .search_sec{
	position: absolute;
	right: 160px;
	top: 7px;
}

.header .top_menu .search_sec .ysm-search-widget .search-field[type="search"] {
	background-color: #fff;
	width: 380px !important;
	height: 30px !important;
	font-size: 11px;
	font-weight:normal;
}
.searchCustom .searchButton .fa-search {
	font-size: 16px;
	margin-left: 10px;
}

.header .top_menu .search_sec .searchCustom .ysm-search-widget.bordered .search-field {
	padding: 8px 17px;
}

.header .top_menu .search_sec .searchCustom .searchButton{
	height: 27px !important;
}

ul#menu-store-locations{
	list-style: none;
	font-size: 9px;
	vertical-align: top;
}
ul#menu-store-locations li a{
	color: #333;
}
ul#menu-store-locations li{
	display: inline-block;
	padding: 0 3px;
}

ul#menu-store-locations li.top_menu_divider{
	height: 13px;
    overflow: hidden;
    vertical-align: middle;
}

ul#menu-store-locations li:last-child{
	display: none;
}

.header .container .right_section_head_menu .patner_sect{
	position: relative;
	top:-25px;
}
.header .right_section_head_menu .right_section_head_menu .menu_content .small_nav{
	width: 560px;
}

.header div .container .right_section_head_menu .small_nav ul.menu{
	text-align: left;
	padding: 0px;
}

.header .right_section_head_menu .right_section_head_menu .menu_content{
	position: relative;
	top:-25px;
}
.header div .container .right_section_head_menu .small_nav ul.menu li a{
	font-size: 14px;
}

.menu_content .headerbutton-wrapper .small_btn_header{
	float: right;
}

.small_btn_header .header_btn {
	margin-left: 10px;
}

.servicesince{
    position: absolute;
    width: 125px;
    color: #fff;
    right: 25px;
    top: 50px;
    font-size: 23px;
    text-align: center;
}

.servicesince strong{
	font-weight: 400;
    font-family: "Brush Script MT", cursive;
}

.hero_section .nav-menu{
	z-index: 400;
}

.header_right_sect_images .header_images a img{
	width: 275px;
}

@media (max-width: 1024px){
	.headerbutton-wrapper{
		right: 0;
		left: 0;
	}
}

@media (min-width: 1024px){
	.header{
		position: fixed;
	    top: 0px;
	    right: 0;
	    left: 0;
	    z-index: 99999;
	}
	.main{
		margin-top: 156px;
	}
	.header div .container .right_section_head_menu .small_nav ul.menu li a:after{
		display: unset;
	}
	.header div .container .right_section_head_menu .small_nav ul.menu > li:after{
		top:31%;
	}
}

@media (max-width: 414px){
	.header .top_menu ul li{
		padding: 0 0px 0 5px !important;
	}
	.header-cart-section{
		float: left;
	}
	.header .top_menu .search_sec .ysm-search-widget .search-field[type="search"]{
		width: inherit !important;
	}
	.header .top_menu .search_sec{
		position: relative;
		right: 0px;
	}
	.home header.header .container .top_menu{
		height: 160px;
	}
	header.header .container .top_menu{
		height: 160px;
	}
	.top_menu .fr.call_icon{
		position: relative;
		top: -40px;
	}
	.header .container .right_section_head_menu .patner_sect {
	    position: relative;
	    top: 0px;
	}
	.header .fl.right_section_head_menu .header_right_sect_images .fl.header_images{
		margin-bottom: 5px;
	}
	ul#menu-store-locations{
		font-size: 9px;
		text-align: center;
	}
	.header div .container .right_section_head_menu .small_btn_header.fl{
		width: 50%;
		float: right;
	}
	.header div .container .right_section_head_menu .small_btn_header .btn{
		padding: 6px 10px;
	}
	.header .container .patner_sect.fl .logo.fl.mobile{
		float: none;
		text-align: center;
	}
	.header .container .patner_sect.fl .header_right_sect_images{
		float: none;
		text-align: center;
	}
	.servicesince{
		right: -19px;
		top: 40px;
		font-size: 15px;
	}
	.headerbutton-wrapper{
		right: 0;
		left: 0;
	}
	.hero_section .nav-menu{
		padding: 0px;
	}
}

@media (min-width: 600px) and (max-width: 1024px){
	/*
	.header .top_menu .search_sec{
		position: absolute;
		right: 0;
		left: 370px;
		top: 0px !important;
	}
	.header .top_menu .search_sec .searchCustom .searchButton{
		left: 160px;
	}
	.header .top_menu .search_sec .ysm-search-widget .search-field[type="search"]{
		width: 175px !important;
	}*/
	.header .top_menu .search_sec{
		position: relative;
		right: 0px;
	}
	.header-cart-section{
		position: relative;
    	left: 336px;
	}
	.home .header-cart-section{
		left: 375px;
	}
	.header .container .right_section_head_menu .patner_sect{
		top: 0px;
	}
	.location_menu_holder{
		float: left;
	}
	ul#menu-store-locations{
		float: left;
	}
	.header .fl.right_section_head_menu .header_right_sect_images .fl.header_images{
		margin-bottom: 0px;
	}
	.header .top_menu .call_icon{
		width: 300px;
	}
	.servicesince{
		top: 31px;
	}

	.summary button.single_add_to_cart_button{
		font-size: 15px;
		padding: 17px 10px !important;
	}
	.summary .wooscp-btn{
		left: 174px;
	}
}

@media (min-width: 1024px) and (max-width: 1260px){
	.header-cart-section ul.addtocartheadmenu{
		left: 515px;
		position: relative;
	}

	.home .header-cart-section ul.addtocartheadmenu{
		left: 480px;
	}

	.right_section_head_menu .patner_sect .location_menu_holder{
		float: right;
	}

	ul#menu-store-locations{
		position: absolute;
	    right: 0;
	    top: 75px;
	}
}

@media (min-width: 1280px) and (max-width: 1366px){
	.header .top_menu .call_icon .call_left p, .servicesince p{
		font-size: 18px;
	}
	.servicesince{
		right: -5px;
	}
	.woocommerce .product .woocommerce-tabs ul.tabs li {
	    padding: 10px 3.6em !important;
	}
	.summary .wooscp-btn{
		left: 236px;
	}
}

@media (min-width: 1366px){
	.header .container .top_menu.fr{
		width: 97%;
	}
	.container{
		width: 1366px;
		max-width: 1300px;
	}
	
}

@media (min-width: 1280px){
	.products-wrapper #secondary.col-lg-3{
		width: 23% !important;
	}
}

@media (min-width: 768px) and (max-width: 1024px){
	.footer .container .footer_content.social_icon{
		width: 33%;
	}
	.footer .container .footer_content.footer_link_txt{
		width: 28%;
	}
	.woocommerce ul.products li.product .pricebox .price{
		font-size: 12px !important;
	}
	.woocommerce .product .woocommerce-tabs ul.tabs li {
	    padding: 10px 1.8em !important;
	}
}

@media (max-width: 1024px){
	.woocommerce ul.products li.product .price .pdiv ins, .woocommerce ul.products li.product .price .pdiv del{
		font-size: 12px !important;
	}
	.woocommerce ul.products li.product .price ins{
		min-width: 55% !important;
	}
}

@media (min-width: 1024px){
	h1{
		font-size: 35px;
	}
	.woocommerce .widget-area{
		padding-left: 0px;
	}
	.products-wrapper #secondary.col-lg-3{
		width: 25%;
	}
	.woocommerce .col-lg-9.col-md-9{
		padding: 0px;
	}
	.woocommerce ul.products li.product{
		margin: 0 1.8% 2.992em 0;
		width: 23.2% !important;
	}
}

ul.woocommerce-widget-layered-nav-list li.woocommerce-widget-layered-nav-list__item{
	padding: 0px !important;
}
#secondary h2.widgettitle{
	font-size: 20px;
}
.woocommerce ul.products li.product a img{
	padding: 10px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title{
	font-size: 14px !important;
	height: 110px;
	min-height: 110px;
	overflow: hidden;
}
.woocommerce ul.products li.product .price{
	font-size: 14px !important;
}
.woocommerce ul.products li.product .price .pdiv{
	font-size: 18px !important;
}

.woocommerce ul.products li.product .price .prce del{
	font-size: 14px;
	font-family: inherit;
}

.prce ins .woocommerce-Price-amount span.dec-value{
	font-size: 10px;
}
.woocommerce ul.products li.product .price ins{
	min-width: 60%;
}
.product-out-of-stock .yith-wcwl-add-to-wishlist{
	float: none;
	margin-top: 0px;
}
.summary.product-out-of-stock  .yith-wcwl-add-to-wishlist{
	left: 10px;
}

#primary .term-description{
	margin-bottom: 30px;
}

.page-template-default .btnenquiry{
	position: relative;
	top: 135px;
    left: 113px;
}
@media (max-width: 768px){
	.vc_row-has-fill {
	    background-size: contain;
	    background-repeat: no-repeat;
	}
	.page-template-default .btnenquiry {
	    top: 15px;
	}
}



/* for popup */
.textoverimage{
	position: absolute;
	top: 80px;
	left: 90px;
}
.textoverimage h1, .textoverimage h2, .textoverimage h3, .textoverimage h4{
	color: inherit;
}
.textoverimage .content_countdown{
	height: 40px;
}
.textoverimage .content_countdown .countdown .element_conteiner .time_left{
	color: inherit !important;
}
.textoverimage .content_countdown .countdown .element_conteiner{
	min-width: 40px !important;
}
.element_conteiner .time_left{
	background-color: transparent !important;
}
.textoverimage .element_conteiner .time_description{
	display: none;
}

.textoverimage .content_countdown span.element_conteiner:after{
	content: ":";
	position: relative;
	top: -32px;
	left: 30px;
}
.textoverimage .content_countdown span.element_conteiner:last-child{
	position: relative;
	top: -29px;
}
.textoverimage .content_countdown span.element_conteiner:last-child:after{
	display: none;
}
.woocommerce ul.products li.product .price .saveprice{
	margin-bottom: 5px !important;
}


.page .container .row .sidebar.vc_column_container.vc_col-sm-3 .wpb_wrapper{
	background: #f9fafb;
	margin-bottom: 30px;
	padding: 20px;
	text-align: center;
    line-height: 20px;
}

@media only screen and (min-width:1024px){
	.pum-container.pum-responsive.pum-responsive-medium{
		width: 55% !important;
	}
}

@media (max-width: 414px){
	.textoverimage{
		left: 15px;
		top: 10px;
		font-size: 10px;
		line-height: 0.5;
	}
	.textoverimage h1{
		font-size: 25px;
	}
	.textoverimage .content_countdown .countdown .element_conteiner .time_left{
		font-size: 10px !important;
	}
	.textoverimage .content_countdown span.element_conteiner:after{
		top: -9px;
    	left: 22px;
	}
	.textoverimage .content_countdown span.element_conteiner:last-child{
		top: -9px;
	}
	.textoverimage .content_countdown .countdown .element_conteiner{
		min-width: 35px !important;
	}
	.textoverimage .content_countdown{
		height: 10px;
	}
}

@media (min-width: 1024px) and (max-width: 1260px){
	.textoverimage{
		left: 45px;
		top: 30px;
	}
	.main {
	    margin-top: 289px;
	}
}
/* popup ends */

/* new footer */
.footer{
	background: none;
	background-color: #499fe5;
}
.footerslopecontainer{
	position: absolute;
	background: #fff;
	width: 45%;
	height: 50px;
	bottom: 0;
	right: 0;
}
.footerslopecontainer .slope{
	height: 100%;
	width: 50px;
	left: 0px;
	position: absolute;
}

.footerslopecontainer .slope:after{
	content: '';
	width: 45px;
	height: 143%;
	position: absolute;
	background: #499fe5;
	transform: rotate(396deg);
	-webkit-transform: rotate(396deg);
	-moz-transform: rotate(396deg);
	top: -28px;
	left: -20px;
	z-index: 1;
}
.partnerofyear img{
	float: left;
	margin-left: 50px;
	height: 50px;
	margin-top: 5px;
}
.partnerofyear p{
	font-family: CentSchbkCyrill BT Italic;
	font-style: italic;
	font-size: 20px;
	margin: 15px 27px;
	margin-bottom: 0px;
	float: left;
	width: 60%;
	color: #585858;
	font-weight: bold;
}
.footer .container .footer_content h3 {
    font-family: Open Sans;
}
.footer .container .footer_content p{
	font-family: Gotham-light;
}
.footer-logo-holder{
	height: 92px;
}
.footer_content .footer-logo-holder .footer-logo-text h2{
	font-size: 30px;
	margin: 0px;
}
.footer_content .footer-logo-holder .footer-logo-text h3{
	font-size: 16px;
}
.footer-logo-text{
	float: left;
	width: 65%;
}
.footer-logo-img{
	float: left;
	width: 35%;
}
.footer-logo-img img{
	position: relative;
	top: -25px;
	height: 100%;
	left: -30px;
	width: 100%;
}
.footer .container .footer_content{
	width: 25%;
	line-height: 20px;
}
.footer .container .footer_link_txt{
	margin: 0px;
}
.footer .container .footer_content ul li a{
    text-transform: uppercase;
    font-size: 13px;
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    color: #fff;
    font-weight: 600;
}
.footer_content.social_icon a {
	font-size: 13px;
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    color: #fff;
    font-weight: 600;
}
.footer .container .footer_content.social_icon p{
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}
.footer .container .footer_link_txt {
    width: 22% !important;
}
.footer .container .footer_content.onlineshop{
	width: 19%;
}
.footer .container .footer_content.services{
	width: 34%;
}
.footer .container .footer_content.social_icon{
	width: 25%;
}
.footer .container .footer_content{
	padding-left: 0px;
}
.footer .container .footer_content.footer_link_txt,
.footer .container .footer_content.onlineshop,
.footer .container .footer_content.social_icon,
.footer .container .footer_content.services{
	padding-left: 11px;
}
.footer-menu-wrap{
	float: left;
	position: relative;
	top: -45px;
	width: 75%;
}
.footer-menu-wrapper{
	float: left;
	width: 100%;
}
.footer-payment-logo{
	width: 100%;
	float: left;
	margin-bottom: 12px;
}
.footer-payment-logo .paymentlogo{
	width: 500px;
	float: right;
}

@media (max-width: 768px){
	.footer .container .footer_content {
	    width: 100%;
	}
	.footer-menu-wrap{
		width: 100%;
		top: 0px;
	}
	.footer .container .footer_content.onlineshop, 
	.footer .container .footer_content.footer_link_txt{
		width: 50% !important;
	}
	.footer .container .footer_content.social_icon,
	.footer .container .footer_content.services{
		width: 100% !important;
	}
	.footerslopecontainer{
		position: none;
		width: 100%;
	}
	.footerslopecontainer .slope{
		height: auto;
	}
	.footertop{
		margin-bottom: 20px;
	}
}

@media (min-width: 768px) and (max-width: 1260px){
	.footer .container .footer_link_txt {
	    width: 22% !important;
	}
	.footer .container .footer_content.onlineshop {
	    width: 20%;
	}
	.footer .container .footer_content.social_icon {
	    width: 24%;
	}
}

@media (min-width: 1260px) and (max-width: 1366px){
	.footer .container .footer_content.social_icon {
	    width: 29%;
	}
	.footer .container .footer_content.services {
	    width: 22%;
	}
}
/* new footer ends */

/* category promo banner */

.promobanner{
	margin-bottom: 20px;
}

/* end category promo banner */

.vc_row-has-fill {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center 0;
}

.footer_quick_menu ul#menu-quick-links{
	text-align: center;
}

.footer_quick_menu ul#menu-quick-links li{
	display: inline-block;
	padding: 0px 10px;
}
.footer_quick_menu ul#menu-quick-links li a{
	text-transform: uppercase;
	font-size: 13px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	color: #fff;
	font-weight: 600;
}
.footer_quick_menu ul#menu-quick-links li a:hover{
	text-decoration: underline;
}

.footer_quick_menu {
	clear: both;
	position: relative;
	top: -60px;
}
.footer_content.footer_link_txt{
	margin-bottom: 20px !important;
}
.sydspace{
	margin-left: 38px;
}

@media (max-width: 736px) {
	.footer_quick_menu{
		top: -35px;
	}
}

.footerslopecontainer .partnerofyear{
	display: none;
}

.footertop .partnerofyear{
	position: absolute;
	left: -65px;
	width: 100%;
	top: -50px;
}
.footertop .partnerofyear p{
	color: #fff;
	margin: 15px 15px;
}

@media (max-width: 1024px) {
	.footertop .partnerofyear {
	    left: 0px;
	}
}

@media (max-width: 736px) {
	.footer .slope_cntr.footertop, .footer .slope_cntr.footertop .slope{
		width: 0px;
	}

	.footertop .partnerofyear {
	    left: 0px;
	    width: 100%;
	}
}

.footer_content.services strong{
	font-family: Gotham-Bold;
}

.home .footer .slope_cntr{
	background: #e1e1e1 !important;
}
.home .footer .slope_cntr .slope:after {
	background: #e1e1e1 !important;
}
.footer .slope_cntr{
	background: #fff !important;
}
.footer .slope_cntr .slope:after {
	background: #fff !important;
}
.footer_content.services p{
	font-size: 12px;
}
.footer_content.services p span, .footer_content.services p strong{
	font-size: 14px;
}


@media (min-width: 736px) {
	#locationmap.wpb_gmaps_widget.wpb_content_element.vc_map_responsive .wpb_map_wraper{
		height: 440px;
	}
}


.pricebox.poa-product{
	position: relative;
	height: 47px;
	top: 8px;
}
.pricebox.poa-product span.price{
	position: relative;
	top: -7px;
}
.pricebox.poa-product .request_a_quote{
	position: absolute;
    top: -40px;
    left: 55px;
}

@media (max-width: 736px) {
	.single #mobilesecondary{
		display: block !important;
	}
	.single #secondary {
		display: none !important;
	}
	.single #main{
		width: 100% !important;
	}
	.single .entry-content div{
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.single #mobilesecondary .sidebarviewmore{
		padding: 10px;
		width: 100%;
		float: left;
		background: #499fe5;
		margin-bottom: 40px;
		color: #fff;
		font-weight: bold;
		text-align: center;
		text-transform: uppercase;
	}
	.single #mobilesecondary .sidebar-recent-posts{
		margin-bottom: 45px;
	}
}

.woocommerce-tabs .custom_delivery,
.woocommerce-tabs .custom_opt_postcode{
	display: none;
}

.up-sells.upsells.products .custom_delivery, 
.up-sells.upsells.products .custom_opt_postcode, 
.you-may-like.products .custom_delivery, 
.you-may-like.products .custom_opt_postcode{
	display: none;
}

.up-sells.upsells.products .request_a_quote, 
.you-may-like.products .request_a_quote{
	display: none;
}

.you-may-like.products ul.upsell-products-carousel li{
	min-height: 240px;
}

.product-out-of-stock .request_a_quote{
	float: left;
	margin-top: 2px !important;
}

.pricebox span.price .out-of-stock{
	margin-top: 31px;
	margin-bottom: 0px !important;
	position: relative;
    top: 16px;
}

.pricebox span.price .out-of-stock span.sold-out ins{
	text-decoration: none;
	color: #ff0000;
	font-family: 'Gotham-Bold';
	font-weight: 700;
	font-size: 18px !important;
}

.price.pdiv.nosale {
    margin-top: 30px;
}

.woocommerce ul.products li.product .button.add_to_cart_button {
    position: absolute;
    width: 100%;
    bottom: 0;
}

#frm_form_20_container .frm_form_field.form-field.frm_top_container .frm-g-recaptcha div > div{
	float: left;
}